About | next

# Cumulus

Cumulus is a program aimed to the soaring community. It provides a moving map display with all the information you need to easier navigate while flying, yet requiring a minimum of user interaction. Navigation during flight is based on processing of standard NMEA records delivered by a GPS receiver.

Cumulus features a full color moving map with information on terrain, airfields, airspace, outlandings, (rail-) roads, water, cities and many other details. It handles waypoints, IGC logging and tasks in cooperation with KFLog. Wind, reachable sites, final glide, sun rise and sun set calculation and automatic task point switch are also supported.

- Getting started
- Maps
- Settings
- Preflight Settings
- The main screen
- In flight usage
- Manual navigation
- Waypoints
- Tasks

About | next